
\begin{tabular}{lllll}
\toprule
\multicolumn{1}{c}{ } & \multicolumn{4}{c}{Experiment} \\
\cmidrule(l{3pt}r{3pt}){2-5}
Super Population & A & B & D & E (array)\\
\midrule
AFR & 0.9002 (0.8896-0.9089) & 0.9217 (0.9123-0.9288) & 0.9419 (0.9378-0.9434) & 0.8308 (0.8119-0.8425)\\
EUR & 0.9227 (0.913-0.9342) & 0.9438 (0.9397-0.9477) & 0.9562 (0.9531-0.9594) & 0.9067 (0.898-0.9116)\\
\bottomrule
\end{tabular}